<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <object-name>panel</object-name>
  </animation>

  <model>
    <path>Pedestal/all-pedestal.xml</path>
  </model>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.008 </x-m>
      <y-m> -0.180 </y-m>
      <z-m> -0.013 </z-m>
    </offsets>
  </model>

  <!-- ALTIMETER -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.330 </y-m>
      <z-m> -0.140 </z-m>
    </offsets>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.330 </y-m>
      <z-m> -0.013 </z-m>
    </offsets>
  </model>

  <!-- OIL PRESSURE -->
  <model>
    <path>Instruments/oil-press/oilpressure0.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.090 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-press/oilpressure1.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.030 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-press/oilpressure2.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-press/oilpressure3.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.090 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <!-- OIL TEMPERATURE -->
  <model>
    <path>Instruments/oil-temp/oiltemp0.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.090 </y-m>
      <z-m> -0.120 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-temp/oiltemp1.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.030 </y-m>
      <z-m> -0.120 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-temp/oiltemp2.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.120 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-temp/oiltemp3.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.090 </y-m>
      <z-m> -0.120 </z-m>
    </offsets>
  </model>

  <!-- RPM -->
  <model>
    <path>Instruments/rpm/rpm0.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.090 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/rpm/rpm1.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.030 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/rpm/rpm2.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.030 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/rpm/rpm3.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.090 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>

</PropertyList>
